Loading a -R (out-of-db) raster crashes QGIS

2013-10-31 08:19 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17633

Description

On Windows (not on Debian) loading a PostGIS raster imported as out-of-db (-R option) crashes QGIS

History

#1 - 2014-07-09 02:25 AM - Paolo Cavallini

- Status changed from Open to Feedback

Seems to be working now (PostGIS 2.1.3)

#2 - 2014-07-09 08:11 AM - Giovanni Manghi

closing?

#3 - 2014-07-10 04:34 AM - Paolo Cavallini

If confirmed fixed on other machines, yes

#4 - 2014-11-04 07:51 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Paolo Cavallini wrote:

If confirmed fixed on other machines, yes

I confirm there is not more crash. However raster registered as out of db do not looks good in QGIS (bogus min/max values, not right values/color even

after setting min/max manually) while raster inside the DB are ok.
